import "oaidl.idl" ;


// declaration of IDualEliza dual interface 

[ uuid(98DA18B2-DB73-11d0-9121-00608C86B89C), dual]

interface IDualEliza : IDispatch
{
	[id(1)] HRESULT Complain ([in] BSTR In, [out] BSTR *pOut) ;
};


[ uuid(98DA18B1-DB73-11d0-9121-00608C86B89C), version(1.0) ]

library DualElizaTlb
{

	importlib ("stdole32.tlb") ;

// declaration of coclass

	[ uuid(98DA18B0-DB73-11d0-9121-00608C86B89C) ]

	coclass DualEliza
	{
		[default] interface IDualEliza ;
	};
};


